/* Copyright (c) 2020-2023 The Creators of Simphone

   See the file COPYING.LESSER.txt for copying permission.
*/

#ifndef ABOUT_H
#define ABOUT_H

#include <QDialog>

namespace Ui {
class About;
}

class About : public QDialog
{
  Q_OBJECT

  typedef QDialog Parent;

public:
  explicit About(QWidget * parent = 0);
  ~About() Q_DECL_OVERRIDE;

private slots:
  void onSignalFontChanged();

private:
  void changeEvent(QEvent * event) Q_DECL_OVERRIDE;

  QFont m_font;

  Ui::About * ui;
};

#endif
